@media screen and (min-width: 768px) and (max-width: 1240px) {
    .course__header__modif {
        width: 35%;
        gap: 15px;
        display: flex;
        grid-template-columns: 25px 1fr auto;
        justify-content: start;
        align-items: center;
    }

    .course__modif {
        display: flex;
        flex-direction: row;
    }
}

.organizations__double_btns {
    display: flex;
    gap: 15px;
}

.disabled_btn {
    opacity: 0.2;
    color: var(--color-gray-secondary);
    border-color: var(--color-gray-secondary);
}

.cabinet_padding {
    padding-top: 25px;
}

.custom__checkboxes::after, .custom__checkboxes::before {
    top: 5px!important;
}



/*  СТИЛИ ДЛЯ СТИКЕРОВ  */

/* INPROCESS (В ПРОЦЕССЕ) */

.stickers__box-inprocess {
    border-color: rgb(252, 183, 192);
    fill: #DA7C8C!important;
    color: rgb(252, 183, 192);
}
.stickers__box-inprocess::before {
    background: -o-linear-gradient(353.87deg, #FCB7C0 -1.95%, #DA7C8C 106.85%);
    background: linear-gradient(96.13deg, #FCB7C0 -1.95%, #DA7C8C 106.85%);
    -webkit-box-shadow: inset -0.8px -0.8px 1px rgba(21, 21, 21, 0.4), inset 1.2px 1.2px 1px rgba(255, 255, 255, 0.4);
    box-shadow: inset -0.8px -0.8px 1px rgba(21, 21, 21, 0.4), inset 1.2px 1.2px 1px rgba(255, 255, 255, 0.4);
}
.stickers__box-inprocess::after {
    background: rgba(252, 183, 192);
}
@media (hover: hover) {
    .stickers__box-inprocess:hover {
        color: rgba(252, 183, 192, 0.9);
        fill: rgb(252, 183, 192);
        background: rgba(252, 183, 192, 0.9);
        border-color: rgba(252, 183, 192, 0.9);
    }
    .stickers__box-inprocess:hover svg .--white {
        fill: rgba(252, 183, 192, 0.9);
    }
    .stickers__box-inprocess:hover::after {
        background: rgba(252, 183, 192, 0.9);
    }
}
.stickers__box-inprocess:focus-visible {
    color: rgba(252, 183, 192, 0.9);
    fill: rgba(252, 183, 192, 0.9);
    background: rgba(252, 183, 192, 0.9);
    border-color: rgba(252, 183, 192, 0.9);
}
.stickers__box-inprocess:focus-visible svg .--white {
    fill: rgba(252, 183, 192, 0.9);
}
.stickers__box-inprocess:focus-visible::after {
    background: rgba(252, 183, 192, 0.9);
}
.stickers__box-inprocess:active {
    color: rgba(252, 183, 192, 0.9);
    fill: rgb(252, 183, 192);
    background: rgba(252, 183, 192);
    border-color: rgba(252, 183, 192, 0.9);
}
.stickers__box-inprocess:active svg .--white {
    fill: rgba(252, 183, 192);
}
.stickers__box-inprocess:active::after {
    background: rgba(252, 183, 192, 0.9);
}

.education__cart-status.-is-inprocess {
    background: -o-linear-gradient(353.87deg, #FCB7C0 -1.95%, #DA7C8C 106.85%);
    background: linear-gradient(96.13deg, #FCB7C0 -1.95%, #DA7C8C 106.85%);
    -webkit-box-shadow: inset -0.8px -0.8px 1px rgba(21, 21, 21, 0.4), inset 1.2px 1.2px 1px rgba(255, 255, 255, 0.4);
    box-shadow: inset -0.8px -0.8px 1px rgba(21, 21, 21, 0.4), inset 1.2px 1.2px 1px rgba(255, 255, 255, 0.4);
    -webkit-box-shadow: rgb(252, 183, 192);
    border: none;
    color: var(--color-light-blue-90);
    box-shadow: var(--grd-red-shw);
}


/* БЛОК ИСТЕЧЕНИЯ СРОКА */
.education__cart.-is-delay {
    border-color: var(--color-red-lignt);
}
.education__cart.-is-delay::after {
    content: "";
    background: url("../../assets/img/images/allert-red.svg") no-repeat center center/contain;
    position: absolute;
    left: -4px;
    top: -3px;
    width: 24px;
    height: 24px;
}
@media screen and (max-width: 767px) {
    .education__cart.-is-delay::after {
        left: -2px;
        width: 15px;
        height: 15px;
    }
}

/* БЛОК НЕТ ИНФОРМАЦИИ */
.education__cart.-is-noinfo {
    border-color: var(--color-green-light);
}
.education__cart.-is-noinfo::after {
    content: "";
    background: url("../../assets/img/images/status-empty.svg") no-repeat center center/contain;
    position: absolute;
    left: -4px;
    top: -3px;
    width: 24px;
    height: 24px;
}
@media screen and (max-width: 767px) {
    .education__cart.-is-noinfo::after {
        left: -2px;
        width: 15px;
        height: 15px;
    }
}

.cabinet_padding__user {
    padding-left:120px;
}

.modal-background.--active {
    z-index: 999;
}

.fw-500 {
// font-weight: 500!important;
}

.cursor__pointer {
    cursor: pointer;
}

.html__docsbase {
    padding: 100px 60px 100px 60px;
}